/*body*/
.background {
  background-color: black;
}

/*header*/

.flex {
  display: flex;
  flex-direction: row;
  justify-content: center; 
  flex-wrap: wrap;
}

h1 {
  text-align: center;
  font-size: 50px;
  font-weight: 450;
  width: 1400px;
}

.raleway {
  font-family: "Raleway", sans-serif;
  font-style: normal;
}

* {
  font-family: "Raleway", sans-serif;
  color: #ffffff;
}

.bg-header {
  background-image: url("../img/bg-header.jpg");
  background-color: black;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100vh;
  margin: 0px;
  padding-top: 15px;
  padding-bottom: 300px;
}

/* sección main*/
.flex-1 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

#img-1 {
  width: 350px;
  height: 210px;
  margin-right: 120px;
  margin-top: 0px;
}

.p {
  font-size: 14px;
  font-weight: lighter;
  margin-top: 0px;
  margin-left: 150px;
  margin-right: 120px;
  padding-left: 50px;
  padding-right: 50px;
  text-align: left;
}

/* sección1*/

h2 {
  font-size: 40px;
  font-weight: 400;
  margin: 40px 1010px 20px 1000px;
}

.background-nav {
  background-color: #1e1a13;
  margin-top: 40px;
}

.list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  font-size: 18px;
  font-weight: lighter;
  text-align: center;
}

.div-1 {
  margin: 20px 80px 30px 100px;
}

.div-2 {
  margin: 20px 100px 30px 210px;
}

.div-3 {
  margin: 20px 90px 30px 150px;
}

/* sección2*/

.contenedor {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

img {
  width: 330px;
}

.img-1 {
  margin: 50px 0 50px 20px;
}
.img-2 {
  margin: 50px 0 50px 0;
}
.img-3 {
  margin: 50px 30px 50px 0;
}

.backgruound {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #1e1a13;
  height: 50px;
}

footer {
  font-size: 12px;
  font-weight: lighter;
  text-align: center;
}
